:root {

    --white: #ffffff;

    --black: #000;

    --off-white: #efefef;

    --off-black: #54595f;

    --smoke: #f5f5f5;

    --red: #c90c0c;

    --dark: #080809;

    --yellow: #FF9500;

    --magenta: #4E4BD0;

    --blue: #007bff;

    --green: #00d084;

    --body-font: "Poppins", sans-serif;

    --bengali: "Noto Sans Bengali", sans-serif;

}



/* 

font-family: "Poppins", sans-serif;

*/





html,

body {

    overflow-x: hidden;

    scroll-behavior: smooth;

    user-select: none;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    -webkit-touch-callout: none;

}



body {
    font-family: var(--bengali);
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    color: var(--black);
}

/*--- Animation Start ---*/

@-webkit-keyframes animationFade {

    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }

}

@-o-keyframes animationFade {

    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        -o-transform: none;
        transform: none;
    }

}


@keyframes animationFade {

    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }



    to {
        opacity: 1;
        -webkit-transform: none;
        -o-transform: none;
        transform: none;
    }

}

/*--- Animation End ---*/



/*--- Header Start ---*/

.main-header {

    position: relative;

}



header.header-show {
    position: fixed;
    top: 0;
    z-index: 999;
    background: var(--white);
    width: 100%;
    -webkit-animation-name: animationFade;
    -o-animation-name: animationFade;
    animation-name: animationFade;
    -webkit-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;

}



.top-bar {

    background: var(--off-white);

    padding: 10px 0;

}



.top-bar-left ul li,

.top-bar-left ul li a,

.top-bar-right ul li a {

    color: var(--off-black);

    font-size: 13px;

    text-transform: uppercase;

    position: relative;

    font-weight: 500;

    transition: all .5s;

}



.top-bar-left ul li {

    padding-right: 24px;

}



.top-bar-right ul li {

    padding-right: 12px;

    position: relative;

}



.top-bar-right ul li a span {

    margin-right: 5px;

    color: var(--red);

}



.top-bar-right ul li:nth-child(1) {

    padding-right: 20px;

    margin-right: 20px;

}



.top-bar-left ul li:after,

.top-bar-right ul li:nth-child(1)::after {

    position: absolute;

    right: 12px;

    width: 1px;

    top: 3px;

    height: 70%;

    background: #7c7c7c;

    content: '';

}



.top-bar-right ul li:nth-child(1)::after {

    right: 0;

}



.top-bar-left ul li:last-child {

    padding-right: 0px;

}



.top-bar-left ul li:last-child::after {

    display: none;

}



.top-bar-left ul li a:hover,

.top-bar-right ul li a:hover {

    color: var(--red);

    transition: all .5s;

}



.logo {
    width: 200px;
    padding: 12px 0;
    transition: all .5s;
}



.header-show .logo {

    width: 150px;

    transition: all .5s;

}



.menu-bar {

    background: #060859;

}



.navbar {

    padding: 0px;

}



.navbar-collapse ul>li>a {

    padding: 15px 15px !important;

    color: var(--white);

    font-weight: 500;

    text-transform: uppercase;

    position: relative;

    z-index: 9;

    font-size: 16px;

    font-family: var(--bengali);

}



.navbar-collapse ul>li>a.active,

.navbar-collapse ul>li>a:hover {

    color: #7effc4 !important;

}



.navbar-text {

    position: relative;

    padding: 0px;

}



.navbar-text button {

    text-align: center;

    font-size: 16px;

    background: transparent;

    color: var(--white);

    border: 0px;

}



.navbar-text button span {

    font-size: 10px;

}



.archive-epaper {

    width: 44px;

}



.navbar-text .btn-epaper {

    background: var(--red);

    color: var(--white);

    padding: 0 25px;

    height: 36px;

    line-height: 37px;

    border-radius: 3px;

    margin-bottom: 2px;

    margin-right: 20px;

}





/* Calendar Start  */



.calendar-wrap {

    position: absolute;

    z-index: 9;

    background: #fff;

    right: 0;

    display: none;

    top: 40px;

    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

    border-radius: 10px;

    overflow: hidden;

}



.calendar-wrap.active {

    display: block;

}



.calendar-box {

    position: relative;

}



.calendar-table caption {

    position: absolute;

    left: 50%;

    transform: translateX(-50%);

    top: -28px;

    padding: 0;

    margin: 0;

    color: #0b0c54;

    font-weight: 600;

    text-transform: uppercase;

}



.calendar-box {

    border-top: 1px solid #ccc;

    padding: 10px;

}



.calendar-table {

    border-collapse: collapse;

    width: 100%;

}



.calendar-table th,

.calendar-table td {

    border: 1px solid #ccc;

    padding: 0px;

    text-align: center;

}



.calendar-table th {

    background-color: #f2f2f2;

    font-weight: 500;

    padding: 8px 7px 5px;

    font-size: 14px;

    line-height: 14px;

    text-transform: uppercase;

}



.calendar-nav {

    display: flex;

    justify-content: space-between;

    padding: 5px 5px;

    align-items: center;

}



.calendar-nav button {

    color: var(--black);

    height: 28px;

    width: 28px;

    display: flex;

    align-items: center;

    justify-content: center;

}



.calendar-table td {

    color: #7c7c7c;

}



.calendar-table td a {

    display: inline-block;

    color: #54595f;

    width: 100%;

    height: 30px;

    text-align: center;

    line-height: 34px;

}



.calendar-table td a.current-day {

    color: var(--white);

    background: #002742;

}



/* Calendar End  */



/*=== Header End ===*/





/* Flash Message Start  */



.marquee-news {

    padding: 12px 20px 9px;

    background: #e3e3e3;

}



.fm-box {

    height: 45px;

}



.news-flash-title {

    background: var(--red);

    color: var(--white);

    font-weight: 500;

    font-family: var(--bengali);

    position: absolute;

    height: 100%;

    font-size: 18px;

    line-height: 46px;

    width: fit-content;

    padding: 0 20px;

    z-index: 9;

}



.marquee-news span {

    position: relative;

    padding-left: 20px;

    margin-right: 10px;

}



.marquee-news span::before {

    position: absolute;

    left: 0;

    top: 50%;

    transform: translateY(-50%);

    width: 7px;

    height: 7px;

    background: var(--red);

    content: '';

    border-radius: 50%;

}



/* Flash Message End  */



/* Top News Start  */

.news-box {

    z-index: 1;

}



.top-news-left .news-box {

    height: 222px;

}



.top-news-main {

    height: 100%;

}



.top-news-main .news-image {

    height: 100%;

}



.top-news-left .news-box .news-image {

    height: 100%;

}



.news-box::before {

    position: absolute;

    bottom: 0;

    width: 100%;

    height: 100%;

    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, .9) 100%);

    content: '';

}



.news-details {

    position: absolute;

    padding: 30px;

    bottom: 0;

}



.news-details h3 a {

    font-size: 24px;

    color: var(--white);

    font-family: var(--bengali);

    display: block;

    display: -webkit-box;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    overflow: hidden;

    text-overflow: ellipsis;

    line-height: normal;

    transition: .5s ease-in;

}



.news-details h3 a:hover {

    color: var(--red);

    transition: .5s ease-in;

}



.news-details .tag {

    margin-bottom: 12px;

}



.tag a {

    font-size: 13px;

    font-weight: 500;

    color: var(--white);

    padding: 4px 8px;

    border-radius: 4px;

    text-transform: uppercase;

    letter-spacing: 1px;

}



a.polity {

    background: var(--yellow);

}



a.business {

    background: var(--green);

}



a.sports {

    background: var(--magenta);

}



a.entertain {

    background: var(--blue);

}



.nd-bottom {

    column-gap: 20px;

}



.nd-bottom h6 {

    font-size: 15px;

    color: #b5b5b5;

    position: relative;

    margin-bottom: 0px;

}



.nd-bottom h6 span {
    margin-right: 6px;
    font-family: "Font Awesome 6 Pro";
}



.nd-bottom h6:nth-child(1) {
    padding-right: 12px;
}



.nd-bottom h6:nth-child(1)::after {

    position: absolute;

    right: 0px;

    width: 1px;

    top: 3px;

    height: 70%;

    background: #b5b5b5;

    content: '';

}



.news-details.small {

    padding: 20px;

}



.news-details.small h3 a {

    font-size: 18px;

}



.news-details.small .nd-bottom h6 {

    font-size: 12px;

}



.news-details.small .nd-bottom h6:nth-child(1) {

    padding: 0px;

}





.news-details.small .nd-bottom h6:nth-child(1)::after {

    padding: 0px;

    display: none;

}



.news-pills {

    background: var(--smoke);

    border-radius: 3px;

    overflow: hidden;

}



.news-pills .nav-item {

    flex: 0 0 50%;

}



.news-pills .nav-item button {

    border-radius: 0px;

    text-transform: uppercase;

    font-size: 14px;

    font-weight: 600;

    color: var(--dark);

    transition: .3s ease-in;



}



.news-pills .nav-item button:hover {

    background: var(--dark);

    color: var(--white);

    transition: .3s ease-in;

}



.news-pills .nav-item button.active {

    background: var(--red);

}



.news-pills .nav-item button.active:hover {

    background: var(--red);

    color: var(--white);

    transition: .3s ease-in;

}



.flex-news {

    column-gap: 15px;

}



.flex-news .news-details h3 a {

    font-size: 18px;

    color: var(--dark);

}





.news-image img {

    object-fit: cover;

}



.flex-news .news-details {

    padding: 0px;

}



.flex-news .news-image {

    flex: 0 0 115px;

    height: 115px;

}



.flex-news .news-details .nd-bottom h6 {

    color: #b5b5b5;

    font-size: 13px;

}



.flex-news .news-details .nd-bottom h6::after {

    display: none;

}



.tab-pane .flex-news {

    margin-bottom: 15px;

    padding-bottom: 15px;

    border-bottom: 1px solid var(--smoke);

}



.tab-pane .flex-news:last-child {

    padding-bottom: 0px;

    margin-bottom: 0px;

    border-bottom: 0px;

}



/* Top News End  */



/* Trends News Start  */



.news-trends-image {

    height: 200px;

}



.news-trends-image img {

    object-fit: cover;

}



.news-trend-box .news-details {

    padding: 7px 0;

}



.news-trend-box .news-details h3 a {

    color: var(--dark);

    font-size: 18px;

}



.news-trend-box .news-details .nd-bottom {

    margin-top: 6px;

}



.news-trend-box .news-details .nd-bottom h6 {

    font-size: 13px;

    color: var(--off-black);

}



.news-trends-image .tag {

    top: 15px;

    left: 15px;

}



.owl-prev,

.owl-next {

    background: var(--off-white) !important;

    width: 36px;

    height: 36px;

    line-height: 41px !important;

    color: var(--dark) !important;

    font-size: 15px !important;

    border-radius: 50%;

    transition: all .4s ease-in-out;

}



.owl-prev:hover,

.owl-next:hover {

    background: var(--red) !important;

    color: var(--white) !important;

    transition: all .3s ease-in-out;

}



.owl-prev {

    margin-right: 10px;

}



/* Trends News End  */





.news-image {

    height: 200px;

}





/* All News Start  */



.all-news .news-pills .nav-item {

    flex: auto;

}



.all-news .news-pills .nav-item button {

    font-family: var(--bengali);

    font-size: 16px;

    font-weight: 500;

    min-width: 120px;

}



.news-image .tag {

    top: 15px;

    left: 15px;

}



/* All News End  */



/* International News Start  */



.international-news .news-pills .nav-item {

    flex: auto;

}



.international-news .news-pills .nav-item button {

    min-width: 120px;

}



.int-news::before {

    display: none;

}



.int-news .news-details h3 a {

    color: var(--dark);

}



.int-news .news-details .nd-bottom h6 {

    color: var(--off-black);

}



.int-news .news-details {

    padding: 15px 0;

}



/* International News End  */



/* Video Lists Start  */

.video-lists {

    background: var(--dark);

}



.video-thumbmail {

    height: 500px;

    overflow-y: auto;

    padding-right: 20px;

}



.video-thumbmail .flex-news {

    margin-bottom: 15px;

    padding-bottom: 15px;

    border-bottom: 1px solid var(--smoke);

}



.video-thumbmail .flex-news:last-child {

    padding-bottom: 0px;

    margin-bottom: 0px;

    border-bottom: 0px;

}



.video-thumbmail .flex-news {

    border: 0px;

}



.int-news .news-details .nd-bottom h6.gray {

    color: #b5b5b5;

}



.player-main {

    height: 400px;

}



.player-main .play-btn {

    width: 54px;

    height: 54px;

    line-height: 54px;

}



.player-main .play-btn:before {

    width: 60px;

    height: 60px;

}



.video-thumbmail .flex-news {

    position: relative;

    padding-right: 30px;

    padding-bottom: 0px;

}





.video-thumbmail::-webkit-scrollbar {

    width: 2px;

}



.video-thumbmail::-webkit-scrollbar-track {

    background: #b5b5b5;

}



.video-thumbmail::-webkit-scrollbar-thumb {

    background-color: var(--red);

}



.ads img {

    object-fit: cover;

}



.video-list-line .ads-cover .ads img {

    object-fit: cover;

}



/* Video Lists End  */





/*--- Footer Start   ---*/



.footer-main {

    background: #000;

    padding: 60px 0 0 0;

}



.footer-about {

    padding-right: 60px;

}



.ft-logo img {

    width: 350px;

    height: auto;

}



.ft-text {

    padding: 30px 0 30px;

    margin-bottom: 25px;

    position: relative;

}



.ft-text p {

    color: #d5d5d5;

}



.ft-text:before {

    position: absolute;

    width: 120px;

    height: 1px;

    background: #666;

    content: '';

    left: 50%;

    transform: translateX(-50%);

    bottom: 0;

}



.link-box h4 {

    font-size: 18px;

    text-transform: capitalize;

    color: var(--white);

    font-weight: 500;

    padding-bottom: 25px;

    font-family: var(--heading);

    position: relative;

}



.link-box h4::before {

    position: absolute;

    left: 0;

    bottom: 10px;

    background: #666;

    width: 30px;

    height: 1px;

    content: '';



}





.link-box ul {

    list-style: none;

    padding-left: 0px;
    column-count: 2;

}



.link-box ul li {

    margin-bottom: 10px;

    position: relative;

    font-weight: 500;

    color: #e3e3e3;

    transition: all .3s;

}



.link-box ul li a {

    color: #d5d5d5;

    font-weight: 400;

    transition: all .3s;

    padding: 5px 0;

    font-size: 16px;

    font-family: var(--heading);

    position: relative;

}



.link-box ul li a:hover {

    color: var(--red);

    transition: all .3s;

}



.copyright {

    border-top: 1px solid #2e2e2e;

    padding: 10px 0;

    font-size: 14px;

    margin-top: 30px;

}



.copyright p {

    font-weight: 500;

    font-size: 14px;

    color: var(--white);

    margin: 10px 0;

}



.copyright p span {

    font-weight: 600;

}



.ft-social-media ul li {

    margin-right: 10px;

    padding-left: 0px;

}



.ft-social-media ul li a {

    font-size: 17px;

    display: inline-block;

    width: 40px;

    height: 40px;

    line-height: 44px;

    background: var(--white);

    border-radius: 50%;

    text-align: center;

    padding: 0px;

    color: #0b0c54;

}



.footer-tag ul {

    row-gap: 5px;

    column-gap: 8px;

}



.footer-tag ul li {

    margin-bottom: 0px;

}



.footer-tag ul li a {

    padding: 5px 10px;

    border: 1px solid #b5b5b5;

}



.q-links .flex-news {

    margin-bottom: 20px;

}



.q-links .flex-news .news-image {

    flex: 0 0 110px;

    height: 82px;

}



.q-links .flex-news .nd-bottom h6 {

    color: #b5b5b5;

}



.q-links .flex-news .news-details h3 {

    margin-bottom: 10px;

}



.q-links .flex-news .news-details h3 a {

    line-height: 28px;

}







/*--- Footer End   ---*/



/* Epaper Start  */



.epaper-box embed {

    height: 1535px;

    width: 100%;

}



.epaper-box embed[type="pdf"] {

    width: 100%;

    height: 100%;

}



.epaper-box-mob {

    display: none;

}



/* Epaper End  */



/* Video Listing Start  */



.video-listing {

    padding: 20px 0 0;

}



.video-list-main {

    padding: 0 24px;

    border-right: 1px solid #ebebeb;

    border-left: 1px solid #ebebeb;

}



.video-list-main .news-image {

    height: 450px;

}



.video-list-line {

    padding: 30px 0;

    border-bottom: 1px solid #ebebeb;

    border-top: 1px solid #ebebeb;

}



.video-list-small .news-box .news-image {

    height: 188px;

}



.video-list-main .play-btn {

    height: 50px;

    width: 50px;

    line-height: 50px;

    font-size: 20px;

}



.video-list-main .play-btn:before {

    width: 60px;

    height: 60px;

}



.flex-list-cover .flex-news {

    padding-bottom: 15px;

    margin-bottom: 15px;

    border-bottom: 1px solid #ebebeb;

}



.flex-list-cover .flex-news:last-child {

    border-bottom: 0px solid #ebebeb;

}



.flex-list-cover {

    border-right: 1px solid #ebebeb;

}



.flex-list-right .news-box {

    margin-bottom: 15px;

    border-bottom: 1px solid #ebebeb;

}



.flex-list-right .news-box:last-child {

    border-bottom: 0px;

}



/* Video Listing End  */



/* Top News Start  */



.owl-nav {

    position: absolute;

    top: 50%;

    transform: translateY(-160%);

    right: 0;

    background: transparent;

    padding-left: 0;

    width: 100%;

    display: flex;

    justify-content: space-between;

}



.owl-nav .owl-prev {

    transform: translateX(-20px);

    background: #4E4BD0 !important;

    color: var(--white) !important;

}



.owl-nav .owl-next {

    transform: translateX(20px);

    background: #4E4BD0 !important;

    color: var(--white) !important;

}



















/* Top News End  */



/* Sub Banner Start  */



.subbanner {

    height: 350px;

    /* background: url(../images/subbanner.jpg) no-repeat center; */

    background-size: cover;

    position: relative;

    z-index: 1;

    display: flex;

    align-items: center;

}



.subbanner::before {

    position: absolute;

    left: 0;

    top: 0;

    width: 100%;

    height: 100%;

    background: rgba(0, 0, 0, .8);

    content: '';

    z-index: -1;

}







/* Sub Banner End  */



/* Top News Start  */

.news-grid-4 .news-details h3 a {

    font-size: 20px;

}



.news-grid-4 .nd-bottom h6 {

    font-size: 14px;

}



.flex-list-right .flex-news {

    padding-bottom: 15px;

    margin-bottom: 15px;

    border-bottom: 1px solid #ebebeb;

}



.flex-list-right .flex-news:last-child {

    padding-bottom: 0px;

    margin-bottom: 0px;

    border-bottom: 0px solid #ebebeb;

}



.news-grid-4 {

    border-bottom: 1px solid #ebebeb;

}



.flex-list-right .flex-news .news-image {

    height: 110px;

}



/* Top News End  */





/* Sports Start  */

.sports-news-cms {

    margin-bottom: 30px;

}



.sports-news-cms .flex-news {

    padding-bottom: 15px;

    border-bottom: 1px solid var(--smoke);

}



.portfolio-works {

    position: relative;

    margin: 30px 0;

}



.portfolio-wrapper {

    column-gap: 10px;

}



.portfoliopanel {

    color: var(--white);

    height: 350px;

    cursor: pointer;

    flex: 0.7;

    position: relative;

    z-index: 1;

    transition: flex 0.6s ease-in;

    overflow: hidden;

}



.portfoliopanel::before {

    position: absolute;

    bottom: 0;

    width: 100%;

    height: 100%;

    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, .9) 100%);

    content: '';

}



.portfoliopanel.inn {

    flex: 1.2;

    box-shadow: rgb(255 255 255 / 20%) -1px 1px 22px;

}



.portfoliopanel img {

    object-fit: cover;

    transition: all flex .8s ease-in;

}



.portfoliopanel .visit-link {

    position: absolute;

    left: 20px;

    bottom: 20px;

    color: var(--white);

    font-size: 20px;

    display: block;

    display: -webkit-box;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    overflow: hidden;

    text-overflow: ellipsis;

    transition: all .5s;

}



.portfoliopanel .visit-link:hover {

    color: var(--white);

    transition: all .5s;

}



.portfoliopanel .tag {

    position: absolute;

    bottom: 95px;

    left: 20px;

    z-index: 9;

}





/* Portfolio End  */





/* Entertainment CMS Start  */



.et-grid {

    display: grid;

    grid-template-columns: 1fr 1fr 1fr 1fr;

    gap: 10px;

}



.et-grid .news-box {

    overflow: hidden;

}



.et-grid .news-box .news-image {

    height: 100%;

}



.et-grid .news-box:nth-child(1) {

    grid-column: span 2;

    grid-row: span 2;

    height: 510px;

}



.et-grid .news-box:nth-child(2) {

    grid-column: span 2;

    height: 250px;

}



.et-grid .news-box:nth-child(3),

.et-grid .news-box:nth-child(4) {

    height: 250px;

}



.ads-cover .ads:nth-child(1),

.ads-cover .ads:nth-child(2) {

    height: 400px;

}





/* Entertainment CMS End  */



/* Video details Start  */



.news-detail-cms p {

    font-size: 18px;

    line-height: 34px;

    font-weight: 400;

}



.int-video .play-btn {

    position: relative;

    width: 90px;

    height: 90px;

    border-radius: 50%;

    line-height: 100px;

    text-align: center;

    background: var(--red);

    color: #ffffff;

    font-size: 40px;

    z-index: 1;

    transition: all .5s;

}



.play-btn:before {

    display: none;

}



.int-video .play-btn i {

    margin-left: 9px;

}



.share-icon li {

    margin-right: 20px;

}



.share-icon li a {

    font-size: 26px;

    line-height: 26px;

    color: var(--black);

    transition: all .4s;

}



.share-article {

    border-color: var(--smoke);

}



.share-icon li a:hover {

    color: var(--red);

    transition: all .4s;

}



.int-video .news-details.small .nd-bottom {

    margin: 12px 0;

}



.int-video .news-details.small .nd-bottom h6 {

    font-size: 16px;

    margin-bottom: 0px;

}



/* Video details end  */



/* National News Start  */

#map {

    width: 100%;

    overflow: hidden;

}



#map img {

    width: 101%;

    object-fit: cover;

}



/* National News End  */



/* State News Start  */



.state-name {

    border: 1px solid var(--smoke);

    border-radius: 4px;

    padding: 12px 15px 10px;

    color: var(--white);

    font-size: 15px;

    line-height: 15px;

    background: #002742;

    display: inline-block;

    width: 100%;

    text-align: center;

    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;

    transition: all .4s;



}



.state-name:hover {

    color: var(--white);

    background: var(--red);

    transition: all .4s;

}



.slider-state .owl-nav {

    position: relative;

    top: 50%;

    transform: translateY(-50%);

    right: 0;

    width: auto;

    display: inherit;

}



.slider-state .owl-nav .owl-prev,

.slider-state .owl-nav .owl-next {

    position: absolute;

    top: -38px;

    background: var(--smoke) !important;

    color: var(--black) !important;

}



.slider-state .owl-nav .owl-next {

    right: 0;

}





/* State News End  */





/* Kolkata Start  */



.et-grid-kolkata {

    display: grid;

    grid-template-columns: 1fr 1fr 1fr 1fr;

    gap: 10px;

}



.et-grid-kolkata .news-box {

    overflow: hidden;

}



.et-grid-kolkata .news-box .news-image {

    height: 100%;

}



.et-grid-kolkata .news-box:nth-child(1) {

    grid-column: span 2;

    grid-row: span 2;

    height: 510px;

}



.et-grid-kolkata .news-box:nth-child(2),

.et-grid-kolkata .news-box:nth-child(3),

.et-grid-kolkata .news-box:nth-child(4),

.et-grid-kolkata .news-box:nth-child(5) {

    height: 250px;

}



/* Kolkata End  */



.btn-close {

    background-color: #fff;

    padding: 8px;

    color: #000;

    opacity: 1;

}



.follow-wp {

    position: fixed;

    bottom: 0;

    right: 0;

    z-index: 99;

}



.follow-wp a {

    padding: 10px 15px 8px;

    color: var(--white);

    font-size: 17px;

    text-transform: uppercase;

    line-height: 15px;



}



.follow-wp a:nth-child(1) {

    background: #00811d;

}



.follow-wp a span {

    color: var(--white);

    font-size: 14px;

}



.follow-wp a:nth-child(2) {

    background: var(--red);

}



.pop-modal {

    background: rgb(0 0 0 / 70%);

}



.pop-modal .btn-close {

    position: absolute;

    right: 0px;

    top: 0px;

    background: #000 !important;

    color: var(--white);

    z-index: 9;

    font-size: 20px;

    padding: 0px;

    height: 34px;

    width: 34px;

    line-height: 38px;

    text-align: center;

    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;

    border-radius: 0px;

}



.pop-modal .modal-content {

    border: 0px;

}

.nd-short {
    line-height: 24px;
}